{
    "doc": "Amp Clinical or Experimental Evidence, the level will define the overal clasification of the variant together with\nthe tiering.",
    "fields": [
        {
            "doc": "As denined in AMP guidelines: therapeutic, diagnosis or prognosis",
            "name": "category",
            "type": {
                "doc": "Categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
                "name": "AmpClinicalOrExperimentalEvidenceCategory",
                "symbols": [
                    "therapeutic",
                    "diagnosis",
                    "prognosis"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "As denined in AMP guidelines: levelA, levelB, levelC, levelD",
            "name": "level",
            "type": {
                "doc": "Levels for categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
                "name": "AmpClinicalOrExperimentalEvidenceLevel",
                "symbols": [
                    "levelA",
                    "levelB",
                    "levelC",
                    "levelD"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Description of the evidence",
            "name": "description",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "AmpClincialOrExperimentalEvidence",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}